<!DOCTYPE html>
<html lang="en">
<head>
    <meta ch arset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" type="text/css" href="css/stylePract.css" >
</head>
<body>
    
    <label> Texto en label </label>

    <div>
        <p>Parrafo 1</p>
    </div>

    <p class="class-parr-2"> Parrafo 2 </p>
    <p class="class-parr-3"> Parrafo 3 </p>

    <ul>
        <li id="e-uno"> Elemento 1 </li>
        <li id="e-dos"> Elemento 2 </li>
        <li id="e-tres"> Elemento 3 </li>
        <li id="e-cuatro"> Elemento 4 </li>
    </ul>

    <address> Dirección </address>
    <br>

    <button type="submit" name="submit" > submit </button>

    <div>
        <h2>Productos</h2>
        <h4> Tabla 1.1 </h4>

        <hr>
        
        <div>
            <p>Otro parrafo</p>
            <label> afecta a etiquetas intermedias entre ellos </label>
            <ul>
                <li>Elemento lista 1</li>
                <li>
                    <p>Parrafo en Elemento lista 2</p>
                </li>
                <li>Elemento lista 3</li>
                <li>
                    <p> Parrafo en Elemento lista 4</p>
                </li>
                <li>Elemento lista 5</li>
            </ul>
        </div>

        <hr>

        <div class="div-4">
            <p>Otro parrafo en div 4</p>
            <label> no afecta si hay etiquetas intermedias entre ellos </label>
            <ul>
                <li>Elemento lista 1</li>
                <li>
                    <p>Parrafo en Elemento lista 2</p>
                </li>
                <li>Elemento lista 3</li>
                <li>
                    <p>Parrafo en Elemento lista 4</p>
                </li>
                <li>Elemento lista 5</li>
            </ul>
            <p>Parrafo en div 4 despues de lista</p>
        </div>

        <hr>

        <section>
            <h4>Sección 1</h4>
            <article class="artic">
                <label> Etiqueta label 1 dentro de article 1 </label>
            </article>

            <p>parrafo 1 en sección 1</p>
            <span>etiqueta span 1</span>
            <span>etiqueta span 2</span>

            <article class="artic">
                <label> Etiqueta label 1 dentro de article 2 </label>
            </article>

            <span>etiqueta span 3</span>
            <span>etiqueta span 4</span>

        </section>

        <hr>

        <section>
            <h4>Sección 2</h4>
            <article class="artic">
                <label> Etiqueta label 1 dentro de article 1 </label>
            </article>

            <p>parrafo 2 en sección 2</p>
            <span>etiqueta span 1</span>
            <span>etiqueta span 2</span>
            <span>etiqueta span 3</span>

            <article class="artic">
                <label> Etiqueta label 1 dentro de article 2 </label>
            </article>

            <span>etiqueta span 3</span>
            <span>etiqueta span 4</span>
            <span>etiqueta span 5</span>
            <span>etiqueta span 6</span>
            <span>etiqueta span 7</span>

        </section>

        <hr>

        <table lang="en-US" class="with-currency" >
            <thead>
                <tr>
                    <th scope="col"> Producto </th>
                    <th scope="col"> Qty </th>
                    <th scope="col"> Precio </th>
                </tr>
            </thead>

            <tfoot>
                <tr>
                    <th colspan="2" scope="row"> Total: </th>
                    <td>148.55</td>
                </tr>
            </tfoot>

            <tbody>
                <tr>
                    <td class="calsetablaprodct"> Lawnchair </td>
                    <td>1</td>
                    <td class="price"> 137.00 </td>
                    
                </tr>

                <tr>
                    <td class="calsetablaprodct"> Marshmollow rice bar </d>
                    <td>2</td>
                    <td class="price"> 1.10 </td>
                </tr>

                <tr>
                    <td class="tablaprodct"> Marshmollow rice bar </d>
                    <td>1</td>
                    <td class="price"> 10.45</td>
                </tr>
            </tbody>

        </table>

    </div>
</body>
</html>